



/*#region Ajuste dos carroseis para celular */
@media only screen and (max-width: 1060px) {
    .video-Hidden-Celular {
        display: none !important;
    }

    .video-Exibe-Celular {
        display: block !important;
    }
}
@media only screen and (min-width: 1060px) {
    .video-Hidden-Celular {
        display: flex !important;
    }

    .video-Exibe-Celular {
        display: none !important;
    }
}

.carousel {
    display: flex;
    justify-content: center;
}

.video {
    width: 100%;
    height: auto;
    display: none;
}

.video.active {
    display: block;
}
/*#endregion */
/*#region Ajuste placas para celular*/
@media only screen and (max-width: 1095px) {
    .PlacaMotoAjuste {
        margin-top: -44px;
    }
}

@media only screen and (max-width: 821px) {
    .PlacaResidenciaAjuste {
        margin-top: -44px;
    }
}

@media only screen and (max-width: 547px) {
    .PlacaAutomovelAjuste {
        margin-top: -44px;
    }
}
/*#endregion*/
/*#region Display none imagens seguros descrição*/
@media (max-width: 650px) {
    .imgDescricaoSegurosDasImagensFlip {
        display: none;
    }
}
/*#endregion*/
